Gtk+3.22 compile app error

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Gtk+3.22 compile app error

Rúben Rodrigues
Hi guys,

I'm working with raspbian and the version installed by apt-get install
is older, so i download and compile 3.22 version and installed. Now when
i'm trying to compile my application i get this error:

- undefined reference to `pango_fc_font_map_config_changed'.

The newest version need some extra library? I installed the required
libraries that is in the gtk.org website.

Thanks


---
Este e-mail foi verificado em termos de vírus pelo software antivírus Avast.
https://www.avast.com/antivirus

_______________________________________________
gtk-app-devel-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/gtk-app-devel-list